@charset "UTF-8";
/*========================================

  共通設定

========================================*/

@import url(http://fonts.googleapis.com/earlyaccess/notosanssc.css);
/*@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);*/

@media screen and (min-width: 1281px) and (max-width: 1365px) {
	.itemInfoListPic {
		height: auto !important;
	    max-height: 200px !important;
	}
}

@media screen and (min-width: 1280px) {
	.newsImg .newsImgBox {
	    height: auto !important;
	}
}

html {
	height: 100%;
}
#size-detect{
	font-family: pc;
}
header,
footer{
	/*font-family: "Noto Sans Japanese", sans-serif;*/
	font-family: 'Noto Sans SC', 'Microsoft YaHei', '微软雅黑', 'SimHei', sans-serif;
	font-weight: 300;
	font-size: 15px;
	color: #1e1e1e;
	background: #fff;
	line-height: 200%;
	word-wrap:break-word;
	-webkit-text-size-adjust: 100%!important;
}


/* link */
a {
	color: #1e1e1e;
	text-decoration: none;
}

a:link {
	color: #1e1e1e;
	text-decoration: none;
}

a:hover {
	color: #1e1e1e;
	text-decoration: underline;
}

a:visited {
	color: #1e1e1e;
	text-decoration: none;
}


/* divided out */
.forpc {
	display: inherit;
}
.fortab {
	display: none;
}
.forpctab {
	display: inherit;
}
.forsp {
	display: none;
}
.forsptab {
	display: none;
}

/* common annotation */
.annotationTxt {
	font-size: 11px;
	line-height: 1.6;
}
